<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>CSS Introduction</title>
		<style>
			h2 {
				color: blue;
			}
		</style>
	</head>
	<body>
		<!-- Inline styling -->
		<h1 style="color: red;">Hello World</h1>

		<h2>hellow wor</h2>
	</body>
</html>